@font-face {
    font-family: 'Optima';
    font-style: normal;
    font-weight: normal;
    src: local('Optima'), url('../font/OPTIMA.woff') format('woff');
}
@font-face {
    font-family: 'Optima Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Optima Italic'), url('../font/Optima_Italic.woff') format('woff');
   }
@font-face {
    font-family: 'Optima Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Optima Medium'), url('../font/Optima Medium.woff') format('woff');
}
@font-face {
    font-family: 'Optima Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Optima Bold'), url('../font/OPTIMA_B.woff') format('woff');
}
body {
    font-family:'Optima';
    font-size:14px;
    /*background-color:#fdfcfa;*/
    background-color:#F5EFE6;
}
header {
    position:sticky;
    top:0;
    display:flex;
    justify-content: space-around;
    align-items: center;
    z-index: 9999;
    font-size:15px;
    font-weight:600;
    background-color:#F5EFE6;
    color:#000000;
}
.header-logo {
    order:1;
    flex-grow:1;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:7px;
}
.header-logo img {
    width:130px;
    height:auto;
}
.header-navigation {
    order:2;
    flex-grow:1;
    display:flex;
    justify-content:right;
    align-items:center;
}
.header-navigation button i {
    color:#000000;
}
.header-navigation a {
    color:#000000;
}
.header-signup {
    order:3;
    flex-grow:1;
    display:flex;
    justify-content:left;
    align-items:center;
}
.header-signup a {
    text-decoration:none;
    color:#000000;
    margin: 5px;
}
/* MAIN */
.main-container {
    /* background-color:#ffffff;
    padding:10px;
    border-radius:10px; */
}
/* FOOTER */
footer {
    padding:20px;
    background-color:#F5EFE6;
    color:#000000;
}
footer a {
    text-decoration:none;
    color:#000000;
}
.footer-logo img {
    width:150px;
    height:auto;
}
.footer-navigation {
    text-align:center;
}
.footer-navigation a {
    display:inline-block;
    margin-right:10px;
    margin-left:10px;
}
.footer-socialmedia {
    text-align:center;
}
.footer-socialmedia a {
    margin-right:10px;
    margin-left:10px;
}
.footer-copyright {
    text-align:center;
}
.footer-mobile {
    position:fixed;
    bottom: 0;
    left: 0;
    justify-content: space-around;
    align-items: center;
    z-index: 9999;
    width:100vw;
    height: 65px;
    border-top: 1px solid #ddd;
    background-color:#fdfcfa;
}

@media (max-width:768px) {
    .header-logo {
        order:2;
    }
    .header-logo img {
        width:130px;
    }
    .header-navigation {
        order:1;
        justify-content:center;
    }
    .header-signup {
        justify-content:center;
    }
    .header-navigation-mobile-content {
        background-color:#ffffff;
    }
    .social-icons a {
      margin-right: 15px;
      font-size: 1.3rem;
      color: #333;
    }
    .social-icons a:hover {
      color: #007bff;
    }

    .main-container {
        padding-bottom:30px;
    }
}
